-S 0  -X RUN  -Q 0 -L 4   89 400
-S 0  -X RUN  -Q 0 -L 4   83 400
-S 0  -X RUN  -Q 0 -L 4   79 250
-S 2  -X RUN  -Q 1 -L 3   69 250
-S 2  -X RUN  -Q 1 -L 3   60 200
-S 1  -X RUN  -Q 2 -L 3   59 175
-S 1  -X RUN  -Q 2 -L 3   55 300
-S 1  -X RUN  -Q 3 -L 1   37 200
-S 1  -X RUN  -Q 3 -L 1   31 125
-S 3  30 100
-S 3  26 175
-S 3  23 175
-S 3  18 150
-S 3  18 100
-S 4  17 175
-S 4  13 150
-S 3  13 125
-S 4  7 125
